انتقل إلى المحتوى
D-Link / ملف المنتج

D-Link DGS-3620-52P-EI

D-Link DGS-3620-52P-EI DGS-3620-52P/EI مفتاح
رمز التخزين التعريفي: DGS-3620-52P/EI

D-Link DGS-3620-52P-EI DGS-3620-52P/EI مفتاح — مفتاح. المواصفات الفنية التفصيلية وتوافق الأجهزة وتفاصيل الأسعار.

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
أوتو MDI/MDI-X
نعم
أوتو MDI MDI-X
نعم
تقنية الاتصال
سلكي
دعم 10G
نعم
واجهة الشبكة
Gigabit Ethernet
سرعة النقل ميغابت في الثانية
130,95 Mbit/s
سرعة النقل (ميجابت/ثانية)
130,95 Mbit/s
دعم الطاقة عبر Ethernet Poe
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
سرعة البيانات
10/100/1000 Mbps
واي فاي
لا
مؤشرات LED للاتصال
نعم
عدد منافذ إيثرنت جيجابت النحاسية
4
اتصال الطاقة
عدد منافذ SFP/SFP+
4
عدد منافذ SFP-SFP
4
تردد المدخل
50 / 60 Hz
جهد المدخل
100 - 240 V
استهلاك الطاقة
حجم جدول العناوين
دعم إطارات جامبو
نعم
تركيب الرف
نعم
الإدارة المستندة إلى الويب
نعم
لون المنتج
مؤشر LED للطاقة
نعم
دعم التحكم أكيس
نعم
طبقة التلامس
سعة العبور للتوجيه
سعة التوجيه/التبديل
176 Gbit/s
عدد فتحات وحدات SFP
طباعة ثنائية الوجه الكاملة
نعم
ذاكرة التخزين المؤقت للعبوة
العلامة التجارية
D-Link
الفئة
مفاتيح الشبكة
اسم المنتج
DGS-3620-52P-EI
GTIN EAN UPC
0790069354182,
الفئة
مفاتيح الشبكة
العلامة التجارية
D-Link
اسم المنتج
DGS-3620-52P-EI
سلسلة المنتج
الأسواق المباعة
GB, ES
تاريخ الإضافة إلى النظام
2011-07-16
تاريخ الإنتاج
رمز المنتج
DGS-3620-52P/EI
مدخل وحدة التحكم
RJ-45
دعم MIB
RFC1213 MIB-II - RFC1493 Bridge MIB - RFC1907 SNMPv2 MIB - RFC2571~2576 SNMP MIB - RFC1271, 2819 RMON MIB - RFC2021 RMON v2 MIB - RFC2665 Ether-like MIB - RFC2668 MAU MIB - RFC2674 802.1p MIB - RFC2233, 2863 IF MIB - RFC2618 RADIUS Authentication Client MIB - RFC1724 RIP v2 MIB - RFC1850 OSPF v2 MIB - RFC2096 IP Forwarding Table MIB (CIDR) - RFC2787 VRRP MIB - RFC2932 IPv4 Multicast Routing MIB - RFC2934 PIM MIB for IPv4 - RFC2620 RADIUS Accounting Client MIB - RFC2933 IGMP MIB - Ping MIB - Traceroute MIB - D-Link Private MIB - RFC768 UDP+ RFC783 TFTP - RFC 791 IP - RFC 792 ICMP - RFC 793 TCP - RFC 826 ARP - RFC854 Telnet - RFC951, 1542 BootP - RFC2068 HTTP - RFC2338 VRRP - RFC2529, 3053, 3056 IPv6 Tunnel - RFC2138 RADIUS - RFC2139 RADIUS Accounting - RFC1492 TACACS - RFC3176 sFlow - RFC2598 DiffServ Expedited Forwarding - RFC2460 IPv6 - RFC4861 IPv6 Neighbor Discovery (ND) - RFC4862 IPv6 Stateless Address Autoconfiguration - RFC1981 IPv6 Path MTU Discovery
بروتوكولات الإدارة
Single IP Management v1.6 - CLI - Telnet Server - Telnet Client - SNMP v1, v2c, v3 - SNMP Trap on MAC Notification - BootP/DHCP Client - System Log - Trap/Alarm/Log Severity Control - Flash File System - CPU Monitoring via Web, CLI, SNMP - Virtual Interface2 - Web-based GUI - Web GUI Traffic Monitoring - TFTP Client - RMON v1, v2 - sFlow - DHCP Auto-Configuration - DHCP Relay Option 82 - DHCP Relay Option 60 & 61 - DHCP Server - Dual Image - Dual Configuration - LLDP - DHCPv6 Client - DHCPv6 Relay - DHCPv6 Server - Cable Diagnotics - SNTP - ICMPv6 - Trusted Host - MTV Setting - NLB (Network Load Balancing) - LLDP-Med
D-Link DGS-3620-52P-EI DGS-3620-52P/EI مفتاح